Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1500 - minor bug in apmd init script
Summary: minor bug in apmd init script
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-13 17:06 UTC by olafm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 19:04:07 UTC


Attachments (Terms of Use)

Description olafm 1999-03-13 17:06:54 UTC
The /etc/rc.d/init.d/apmd script has a minor flaw:

Replace the line:
                daemon /usr/sbin/apmd $APMD_OPTIONS

with:
                daemon /usr/sbin/apmd "$APMD_OPTIONS"

i.e. the APMD_OPTIONS string should be quoted.

Comment 1 Preston Brown 1999-03-19 19:04:59 UTC
fixed in apmd-3.0beta5-3 and later.


Note You need to log in before you can comment on or make changes to this bug.